Subject: Re: bug#25228: 25.1; GNU emacs 25.1: custom-set-faces from init file ~/.emacs ignored

From: martin rudalics <[email-masked]>
Date: Thu, 22 Dec 2016 18:45:46 +0100

> I agree, but I'm not sure we have anyone aboard who can tell.

Neither am I.

 > Failing that, would unbinding the above solve the problem?

Forcefully.

 > If so, we
 > could suggest that to people as workaround, until we find a proper
 > solution.

Please do that.  Maybe in a way that people who simply wonder why their
default font settings all of a sudden get overridden do not have to
understand what's going on.  Something like "If you see this happen, put

(define-key special-event-map [config-changed-event] 'ignore)

into your .emacs.".

martin